Intermittent testTrackingProtection | application crashed [@ libdvm.so + 0x26cb4]

RESOLVED WORKSFORME

Status

()

Firefox for Android
Testing
P3
normal
RESOLVED WORKSFORME
2 years ago
5 months ago

People

(Reporter: aryx, Assigned: gbrown)

Tracking

(Blocks: 1 bug, {intermittent-failure})

Firefox Tracking Flags

(Not tracked)

Details

(crash signature)

+++ This bug was initially created as a clone of Bug #1300274 +++

https://treeherder.mozilla.org/logviewer.html#?job_id=4915840&repo=autoland

[task 2016-10-12T09:44:37.203397Z] 09:44:37     INFO -  TEST-START | testTrackingProtection
[task 2016-10-12T09:44:48.038683Z] 09:44:48     INFO -  INFO | automation.py | Application ran for: 0:00:20.784551
[task 2016-10-12T09:44:48.039177Z] 09:44:48     INFO -  INFO | zombiecheck | Reading PID log: /tmp/tmpzRME46pidlog
[task 2016-10-12T09:44:48.681590Z] 09:44:48     INFO -  /data/tombstones does not exist; tombstone check skipped
[task 2016-10-12T09:44:49.442736Z] 09:44:49     INFO -  mozcrash Downloading symbols from: https://queue.taskcluster.net/v1/task/CPur3WKEQOOmFPrgleM4IQ/artifacts/public/build/target.crashreporter-symbols.zip
[task 2016-10-12T09:44:54.700072Z] 09:44:54     INFO -  mozcrash Copy/paste: /usr/local/bin/linux64-minidump_stackwalk /tmp/tmpyrW9aN/12a580fd-87e2-affd-2d67a327-7ef98be6.dmp /tmp/tmpxjf7_2
[task 2016-10-12T09:45:00.596712Z] 09:45:00     INFO -  mozcrash Saved minidump as /home/worker/workspace/build/blobber_upload_dir/12a580fd-87e2-affd-2d67a327-7ef98be6.dmp
[task 2016-10-12T09:45:00.597383Z] 09:45:00     INFO -  mozcrash Saved app info as /home/worker/workspace/build/blobber_upload_dir/12a580fd-87e2-affd-2d67a327-7ef98be6.extra
[task 2016-10-12T09:45:00.599029Z] 09:45:00  WARNING -  PROCESS-CRASH | testTrackingProtection | application crashed [@ libdvm.so + 0x26cb4]
[task 2016-10-12T09:45:00.599510Z] 09:45:00     INFO -  Crash dump filename: /tmp/tmpyrW9aN/12a580fd-87e2-affd-2d67a327-7ef98be6.dmp
[task 2016-10-12T09:45:00.599723Z] 09:45:00     INFO -  Operating system: Android
[task 2016-10-12T09:45:00.605461Z] 09:45:00     INFO -                    0.0.0 Linux 2.6.29-gea477bb #1 Wed Sep 26 11:04:45 PDT 2012 armv7l
[task 2016-10-12T09:45:00.605519Z] 09:45:00     INFO -  CPU: arm
[task 2016-10-12T09:45:00.606281Z] 09:45:00     INFO -       ARMv7 ARM Cortex-A8 features: swp,half,thumb,fastmult,vfpv2,edsp,neon,vfpv3
[task 2016-10-12T09:45:00.606336Z] 09:45:00     INFO -       1 CPU
[task 2016-10-12T09:45:00.606407Z] 09:45:00     INFO -  GPU: UNKNOWN
[task 2016-10-12T09:45:00.606458Z] 09:45:00     INFO -  Crash reason:  SIGSEGV
[task 2016-10-12T09:45:00.607517Z] 09:45:00     INFO -  Crash address: 0x0
[task 2016-10-12T09:45:00.607599Z] 09:45:00     INFO -  Process uptime: not available
[task 2016-10-12T09:45:00.607649Z] 09:45:00     INFO -  Thread 0 (crashed)
[task 2016-10-12T09:45:00.607703Z] 09:45:00     INFO -   0  libdvm.so + 0x26cb4
[task 2016-10-12T09:45:00.608412Z] 09:45:00     INFO -       r0 = 0x00000000    r1 = 0x40864ca0    r2 = 0x41950dd8    r3 = 0x00000000
[task 2016-10-12T09:45:00.608854Z] 09:45:00     INFO -       r4 = 0x00000000    r5 = 0x4c466884    r6 = 0x2a00d090    r7 = 0x00000312
[task 2016-10-12T09:45:00.608933Z] 09:45:00     INFO -       r8 = 0x4085bdc0    r9 = 0x00000312   r10 = 0x4c466870   r12 = 0x2a22c4bc
[task 2016-10-12T09:45:00.609005Z] 09:45:00     INFO -       fp = 0x00000009    sp = 0xbef33758    lr = 0x5b09355d    pc = 0x40864cb4
[task 2016-10-12T09:45:00.609067Z] 09:45:00     INFO -      Found by: given as instruction pointer in context
[task 2016-10-12T09:45:00.610142Z] 09:45:00     INFO -   1  libdvm.so + 0x2de9a
[task 2016-10-12T09:45:00.610205Z] 09:45:00     INFO -       sp = 0xbef33764    pc = 0x4086be9c
[task 2016-10-12T09:45:00.610259Z] 09:45:00     INFO -      Found by: stack scanning
[task 2016-10-12T09:45:00.610310Z] 09:45:00     INFO -   2  dalvik-LinearAlloc (deleted) + 0xa79b6
[task 2016-10-12T09:45:00.611004Z] 09:45:00     INFO -       sp = 0xbef33778    pc = 0x4c50e9b8
[task 2016-10-12T09:45:00.611360Z] 09:45:00     INFO -      Found by: stack scanning
[task 2016-10-12T09:45:00.611421Z] 09:45:00     INFO -   3  dalvik-heap (deleted) + 0x28ef2a
[task 2016-10-12T09:45:00.612145Z] 09:45:00     INFO -       sp = 0xbef3377c    pc = 0x41743f2c
[task 2016-10-12T09:45:00.612205Z] 09:45:00     INFO -      Found by: stack scanning
[task 2016-10-12T09:45:00.612258Z] 09:45:00     INFO -   4  libdvm.so + 0x2b582
[task 2016-10-12T09:45:00.612314Z] 09:45:00     INFO -       sp = 0xbef33780    pc = 0x40869584
[task 2016-10-12T09:45:00.613005Z] 09:45:00     INFO -      Found by: stack scanning
[task 2016-10-12T09:45:00.613067Z] 09:45:00     INFO -   5  dalvik-heap (deleted) + 0x18e066
[task 2016-10-12T09:45:00.613463Z] 09:45:00     INFO -       sp = 0xbef3378c    pc = 0x41643068
[task 2016-10-12T09:45:00.613516Z] 09:45:00     INFO -      Found by: stack scanning
[task 2016-10-12T09:45:00.613568Z] 09:45:00     INFO -   6  framework.odex + 0x50c326
[task 2016-10-12T09:45:00.614238Z] 09:45:00     INFO -       sp = 0xbef33790    pc = 0x4dfde328
[task 2016-10-12T09:45:00.614297Z] 09:45:00     INFO -      Found by: stack scanning
[task 2016-10-12T09:45:00.614974Z] 09:45:00     INFO -   7  dalvik-LinearAlloc (deleted) + 0xc2a6
[task 2016-10-12T09:45:00.615360Z] 09:45:00     INFO -       sp = 0xbef33798    pc = 0x4c4732a8
[task 2016-10-12T09:45:00.615414Z] 09:45:00     INFO -      Found by: stack scanning
[task 2016-10-12T09:45:00.615458Z] 09:45:00     INFO -   8  core.odex + 0x364ffe
[task 2016-10-12T09:45:00.616143Z] 09:45:00     INFO -       sp = 0xbef3379c    pc = 0x4d7cd000
[task 2016-10-12T09:45:00.616798Z] 09:45:00     INFO -      Found by: stack scanning
[task 2016-10-12T09:45:00.616857Z] 09:45:00     INFO -   9  dalvik-heap (deleted) + 0x28ee96
[task 2016-10-12T09:45:00.616914Z] 09:45:00     INFO -       sp = 0xbef337a0    pc = 0x41743e98
[task 2016-10-12T09:45:00.616968Z] 09:45:00     INFO -      Found by: stack scanning
[task 2016-10-12T09:45:00.617019Z] 09:45:00     INFO -  10  dalvik-LinearAlloc (deleted) + 0xa79b6
[task 2016-10-12T09:45:00.617709Z] 09:45:00     INFO -       sp = 0xbef337f8    pc = 0x4c50e9b8
[task 2016-10-12T09:45:00.618080Z] 09:45:00     INFO -      Found by: stack scanning
[task 2016-10-12T09:45:00.618132Z] 09:45:00     INFO -  11  libdvm.so + 0xa9c86
[task 2016-10-12T09:45:00.618776Z] 09:45:00     INFO -       sp = 0xbef337fc    pc = 0x408e7c88
[task 2016-10-12T09:45:00.618835Z] 09:45:00     INFO -      Found by: stack scanning
[task 2016-10-12T09:45:00.619485Z] 09:45:00     INFO -  12  dalvik-heap (deleted) + 0x2a6
[task 2016-10-12T09:45:00.619566Z] 09:45:00     INFO -       sp = 0xbef33804    pc = 0x414b52a8
[task 2016-10-12T09:45:00.619935Z] 09:45:00     INFO -      Found by: stack scanning
[task 2016-10-12T09:45:00.620626Z] 09:45:00     INFO -  13  dalvik-heap (deleted) + 0x28ee52
[task 2016-10-12T09:45:00.621294Z] 09:45:00     INFO -       sp = 0xbef33808    pc = 0x41743e54
[task 2016-10-12T09:45:00.621346Z] 09:45:00     INFO -      Found by: stack scanning
[task 2016-10-12T09:45:00.622016Z] 09:45:00     INFO -  14  libdvm.so + 0x5ff7d
[task 2016-10-12T09:45:00.622070Z] 09:45:00     INFO -       sp = 0xbef33810    pc = 0x4089df7f
[task 2016-10-12T09:45:00.622463Z] 09:45:00     INFO -      Found by: stack scanning
[task 2016-10-12T09:45:00.622817Z] 09:45:00     INFO -  15  dalvik-heap (deleted) + 0x281006
[task 2016-10-12T09:45:00.622866Z] 09:45:00     INFO -       sp = 0xbef33818    pc = 0x41736008
[task 2016-10-12T09:45:00.622913Z] 09:45:00     INFO -      Found by: stack scanning
[task 2016-10-12T09:45:00.622959Z] 09:45:00     INFO -  16  dalvik-heap (deleted) + 0x28ef16
[task 2016-10-12T09:45:00.623006Z] 09:45:00     INFO -       sp = 0xbef33824    pc = 0x41743f18
[task 2016-10-12T09:45:00.623050Z] 09:45:00     INFO -      Found by: stack scanning
[task 2016-10-12T09:45:00.623093Z] 09:45:00     INFO -  17  dalvik-heap (deleted) + 0x281006
[task 2016-10-12T09:45:00.623138Z] 09:45:00     INFO -       sp = 0xbef33828    pc = 0x41736008
[task 2016-10-12T09:45:00.623181Z] 09:45:00     INFO -      Found by: stack scanning
[task 2016-10-12T09:45:00.623222Z] 09:45:00     INFO -  18  libdvm.so + 0xa9c86
[task 2016-10-12T09:45:00.623267Z] 09:45:00     INFO -       sp = 0xbef3382c    pc = 0x408e7c88
[task 2016-10-12T09:45:00.623311Z] 09:45:00     INFO -      Found by: stack scanning
[task 2016-10-12T09:45:00.623349Z] 09:45:00     INFO -  19  libdvm.so + 0x713a7
[task 2016-10-12T09:45:00.623395Z] 09:45:00     INFO -       sp = 0xbef33830    pc = 0x408af3a9
[task 2016-10-12T09:45:00.623438Z] 09:45:00     INFO -      Found by: stack scanning
[task 2016-10-12T09:45:00.623483Z] 09:45:00     INFO -  20  dalvik-heap (deleted) + 0x28ef16
[task 2016-10-12T09:45:00.623552Z] 09:45:00     INFO -       sp = 0xbef3383c    pc = 0x41743f18
[task 2016-10-12T09:45:00.623595Z] 09:45:00     INFO -      Found by: stack scanning
[task 2016-10-12T09:45:00.623635Z] 09:45:00     INFO -  21  libdvm.so + 0x7227d
[task 2016-10-12T09:45:00.623680Z] 09:45:00     INFO -       sp = 0xbef33840    pc = 0x408b027f
[task 2016-10-12T09:45:00.623721Z] 09:45:00     INFO -      Found by: stack scanning
[task 2016-10-12T09:45:00.623762Z] 09:45:00     INFO -  22  libdvm.so + 0xa9c86
[task 2016-10-12T09:45:00.623809Z] 09:45:00     INFO -       sp = 0xbef33844    pc = 0x408e7c88
[task 2016-10-12T09:45:00.623851Z] 09:45:00     INFO -      Found by: stack scanning
[task 2016-10-12T09:45:00.623892Z] 09:45:00     INFO -  23  libdvm.so + 0xa9c86
[task 2016-10-12T09:45:00.623937Z] 09:45:00     INFO -       sp = 0xbef33848    pc = 0x408e7c88
[task 2016-10-12T09:45:00.623979Z] 09:45:00     INFO -      Found by: stack scanning
[task 2016-10-12T09:45:00.624024Z] 09:45:00     INFO -  24  dalvik-heap (deleted) + 0x28ef16
[task 2016-10-12T09:45:00.624069Z] 09:45:00     INFO -       sp = 0xbef3384c    pc = 0x41743f18
[task 2016-10-12T09:45:00.624110Z] 09:45:00     INFO -      Found by: stack scanning
[task 2016-10-12T09:45:00.624149Z] 09:45:00     INFO -  25  libdvm.so + 0xae19e
[task 2016-10-12T09:45:00.624194Z] 09:45:00     INFO -       sp = 0xbef33850    pc = 0x408ec1a0
[task 2016-10-12T09:45:00.624237Z] 09:45:00     INFO -      Found by: stack scanning
[task 2016-10-12T09:45:00.624277Z] 09:45:00     INFO -  26  libdvm.so + 0x29dee
[task 2016-10-12T09:45:00.624325Z] 09:45:00     INFO -       sp = 0xbef33858    pc = 0x40867df0
[task 2016-10-12T09:45:00.624368Z] 09:45:00     INFO -      Found by: stack scanning
[task 2016-10-12T09:45:00.624410Z] 09:45:00     INFO -  27  dalvik-heap (deleted) + 0x5c626
[task 2016-10-12T09:45:00.624455Z] 09:45:00     INFO -       sp = 0xbef33868    pc = 0x41511628
[task 2016-10-12T09:45:00.624497Z] 09:45:00     INFO -      Found by: stack scanning
[task 2016-10-12T09:45:00.624545Z] 09:45:00     INFO -  28  dalvik-LinearAlloc (deleted) + 0xa79b6
[task 2016-10-12T09:45:00.624589Z] 09:45:00     INFO -       sp = 0xbef3386c    pc = 0x4c50e9b8
[task 2016-10-12T09:45:00.624631Z] 09:45:00     INFO -      Found by: stack scanning
[task 2016-10-12T09:45:00.624674Z] 09:45:00     INFO -  29  dalvik-heap (deleted) + 0x28ef16
[task 2016-10-12T09:45:00.624721Z] 09:45:00     INFO -       sp = 0xbef33874    pc = 0x41743f18
[task 2016-10-12T09:45:00.624764Z] 09:45:00     INFO -      Found by: stack scanning
[task 2016-10-12T09:45:00.624808Z] 09:45:00     INFO -  30  dalvik-heap (deleted) + 0x28ee3e
[task 2016-10-12T09:45:00.624853Z] 09:45:00     INFO -       sp = 0xbef33878    pc = 0x41743e40
[task 2016-10-12T09:45:00.624895Z] 09:45:00     INFO -      Found by: stack scanning
[task 2016-10-12T09:45:00.624939Z] 09:45:00     INFO -  31  dalvik-heap (deleted) + 0x2a6
[task 2016-10-12T09:45:00.624984Z] 09:45:00     INFO -       sp = 0xbef3387c    pc = 0x414b52a8
[task 2016-10-12T09:45:00.625025Z] 09:45:00     INFO -      Found by: stack scanning
[task 2016-10-12T09:45:00.625064Z] 09:45:00     INFO -  32  libdvm.so + 0x67aa1
[task 2016-10-12T09:45:00.625167Z] 09:45:00     INFO -       sp = 0xbef33888    pc = 0x408a5aa3
[task 2016-10-12T09:45:00.625516Z] 09:45:00     INFO -      Found by: stack scanning
[task 2016-10-12T09:45:00.625845Z] 09:45:00     INFO -  33  dalvik-heap (deleted) + 0x2a6
[task 2016-10-12T09:45:00.626152Z] 09:45:00     INFO -       sp = 0xbef3388c    pc = 0x414b52a8
[task 2016-10-12T09:45:00.626493Z] 09:45:00     INFO -      Found by: stack scanning
[task 2016-10-12T09:45:00.626848Z] 09:45:00     INFO -  34  dalvik-LinearAlloc (deleted) + 0xbe3e
[task 2016-10-12T09:45:00.627143Z] 09:45:00     INFO -       sp = 0xbef33894    pc = 0x4c472e40
[task 2016-10-12T09:45:00.627448Z] 09:45:00     INFO -      Found by: stack scanning
[task 2016-10-12T09:45:00.627766Z] 09:45:00     INFO -  35  core.odex + 0xb3418
[task 2016-10-12T09:45:00.628073Z] 09:45:00     INFO -       sp = 0xbef33898    pc = 0x4d51b41a
[task 2016-10-12T09:45:00.628271Z] 09:45:00     INFO -      Found by: stack scanning
[task 2016-10-12T09:45:00.628611Z] 09:45:00     INFO -  36  dalvik-heap (deleted) + 0x4306
[task 2016-10-12T09:45:00.628838Z] 09:45:00     INFO -       sp = 0xbef338a4    pc = 0x414b9308
[task 2016-10-12T09:45:00.629011Z] 09:45:00     INFO -      Found by: stack scanning
[task 2016-10-12T09:45:00.629240Z] 09:45:00     INFO -  37  libdvm.so + 0x1ddbe
[task 2016-10-12T09:45:00.629479Z] 09:45:00     INFO -       sp = 0xbef338a8    pc = 0x4085bdc0
[task 2016-10-12T09:45:00.629707Z] 09:45:00     INFO -      Found by: stack scanning
[task 2016-10-12T09:45:00.629959Z] 09:45:00     INFO -  38  libdvm.so + 0x27062
[task 2016-10-12T09:45:00.630196Z] 09:45:00     INFO -       sp = 0xbef338b8    pc = 0x40865064
[task 2016-10-12T09:45:00.630406Z] 09:45:00     INFO -      Found by: stack scanning
[task 2016-10-12T09:45:00.630637Z] 09:45:00     INFO -  39  libdvm.so + 0x2de9a
[task 2016-10-12T09:45:00.630920Z] 09:45:00     INFO -       sp = 0xbef338c4    pc = 0x4086be9c
[task 2016-10-12T09:45:00.631113Z] 09:45:00     INFO -      Found by: stack scanning
[task 2016-10-12T09:45:00.631386Z] 09:45:00     INFO -  40  dalvik-LinearAlloc (deleted) + 0x9cc2e
[task 2016-10-12T09:45:00.631625Z] 09:45:00     INFO -       sp = 0xbef338d8    pc = 0x4c503c30
[task 2016-10-12T09:45:00.631840Z] 09:45:00     INFO -      Found by: stack scanning
[task 2016-10-12T09:45:00.632045Z] 09:45:00     INFO -  41  libdvm.so + 0x2b582
[task 2016-10-12T09:45:00.632257Z] 09:45:00     INFO -       sp = 0xbef338e0    pc = 0x40869584
[task 2016-10-12T09:45:00.632481Z] 09:45:00     INFO -      Found by: stack scanning
[task 2016-10-12T09:45:00.632657Z] 09:45:00     INFO -  42  libdvm.so + 0x8e7f3
[task 2016-10-12T09:45:00.632858Z] 09:45:00     INFO -       sp = 0xbef338e4    pc = 0x408cc7f5
[task 2016-10-12T09:45:00.633051Z] 09:45:00     INFO -      Found by: stack scanning
[task 2016-10-12T09:45:00.633254Z] 09:45:00     INFO -  43  libdvm.so + 0x8e668
[task 2016-10-12T09:45:00.633458Z] 09:45:00     INFO -       sp = 0xbef338e8    pc = 0x408cc66a
[task 2016-10-12T09:45:00.633651Z] 09:45:00     INFO -      Found by: stack scanning
[task 2016-10-12T09:45:00.633944Z] 09:45:00     INFO -  44  framework.odex + 0x66b635
[task 2016-10-12T09:45:00.634089Z] 09:45:00     INFO -       sp = 0xbef33958    pc = 0x4e13d637
[task 2016-10-12T09:45:00.634283Z] 09:45:00     INFO -      Found by: stack scanning
[task 2016-10-12T09:45:00.634501Z] 09:45:00     INFO -  45  dalvik-LinearAlloc (deleted) + 0x9cc2e
[task 2016-10-12T09:45:00.634719Z] 09:45:00     INFO -       sp = 0xbef33964    pc = 0x4c503c30
[task 2016-10-12T09:45:00.634913Z] 09:45:00     INFO -      Found by: stack scanning
[task 2016-10-12T09:45:00.635122Z] 09:45:00     INFO -  46  libdvm.so + 0x5fcbf
[task 2016-10-12T09:45:00.635370Z] 09:45:00     INFO -       sp = 0xbef33970    pc = 0x4089dcc1
[task 2016-10-12T09:45:00.635620Z] 09:45:00     INFO -      Found by: stack scanning
[task 2016-10-12T09:45:00.635846Z] 09:45:00     INFO -  47  dalvik-LinearAlloc (deleted) + 0x9cc2e
[task 2016-10-12T09:45:00.636071Z] 09:45:00     INFO -       sp = 0xbef33978    pc = 0x4c503c30
[task 2016-10-12T09:45:00.636351Z] 09:45:00     INFO -      Found by: stack scanning
[task 2016-10-12T09:45:00.636577Z] 09:45:00     INFO -  48  dalvik-LinearAlloc (deleted) + 0x9cc2e
[task 2016-10-12T09:45:00.636812Z] 09:45:00     INFO -       sp = 0xbef33980    pc = 0x4c503c30
[task 2016-10-12T09:45:00.637038Z] 09:45:00     INFO -      Found by: stack scanning
[task 2016-10-12T09:45:00.637238Z] 09:45:00     INFO -  49  libdvm.so + 0x8e6bb
[task 2016-10-12T09:45:00.637475Z] 09:45:00     INFO -       sp = 0xbef33994    pc = 0x408cc6bd
[task 2016-10-12T09:45:00.637669Z] 09:45:00     INFO -      Found by: stack scanning
[task 2016-10-12T09:45:00.637863Z] 09:45:00     INFO -  50  libdvm.so + 0x499ad
[task 2016-10-12T09:45:00.638087Z] 09:45:00     INFO -       sp = 0xbef339a0    pc = 0x408879af
[task 2016-10-12T09:45:00.638335Z] 09:45:00     INFO -      Found by: stack scanning
[task 2016-10-12T09:45:00.638510Z] 09:45:00     INFO -  51  libdvm.so + 0x8e6bb
[task 2016-10-12T09:45:00.638751Z] 09:45:00     INFO -       sp = 0xbef339b4    pc = 0x408cc6bd
[task 2016-10-12T09:45:00.638942Z] 09:45:00     INFO -      Found by: stack scanning
[task 2016-10-12T09:45:00.639144Z] 09:45:00     INFO -  52  dalvik-LinearAlloc (deleted) + 0x9cc2e
[task 2016-10-12T09:45:00.639330Z] 09:45:00     INFO -       sp = 0xbef339b8    pc = 0x4c503c30
[task 2016-10-12T09:45:00.639580Z] 09:45:00     INFO -      Found by: stack scanning
[task 2016-10-12T09:45:00.639794Z] 09:45:00     INFO -  53  dalvik-LinearAlloc (deleted) + 0x9cc2e
[task 2016-10-12T09:45:00.640009Z] 09:45:00     INFO -       sp = 0xbef339c0    pc = 0x4c503c30
[task 2016-10-12T09:45:00.640213Z] 09:45:00     INFO -      Found by: stack scanning
[task 2016-10-12T09:45:00.640406Z] 09:45:00     INFO -  54  libdvm.so + 0x3cb3d
[task 2016-10-12T09:45:00.640626Z] 09:45:00     INFO -       sp = 0xbef339c8    pc = 0x4087ab3f
[task 2016-10-12T09:45:00.640844Z] 09:45:00     INFO -      Found by: stack scanning
[task 2016-10-12T09:45:00.641085Z] 09:45:00     INFO -  55  dalvik-LinearAlloc (deleted) + 0x9cc2e
[task 2016-10-12T09:45:00.641294Z] 09:45:00     INFO -       sp = 0xbef339d0    pc = 0x4c503c30
[task 2016-10-12T09:45:00.641517Z] 09:45:00     INFO -      Found by: stack scanning
[task 2016-10-12T09:45:00.641758Z] 09:45:00     INFO -  56  libdvm.so + 0x8e7f7
[task 2016-10-12T09:45:00.641963Z] 09:45:00     INFO -       sp = 0xbef339d4    pc = 0x408cc7f9
[task 2016-10-12T09:45:00.642176Z] 09:45:00     INFO -      Found by: stack scanning
[task 2016-10-12T09:45:00.642352Z] 09:45:00     INFO -  57  libdvm.so + 0xa43b7
[task 2016-10-12T09:45:00.642588Z] 09:45:00     INFO -       sp = 0xbef339dc    pc = 0x408e23b9
[task 2016-10-12T09:45:00.642819Z] 09:45:00     INFO -      Found by: stack scanning
[task 2016-10-12T09:45:00.643061Z] 09:45:00     INFO -  58  libandroid_runtime.so + 0x8d6ff
[task 2016-10-12T09:45:00.643295Z] 09:45:00     INFO -       sp = 0xbef339e4    pc = 0x40193701
[task 2016-10-12T09:45:00.643557Z] 09:45:00     INFO -      Found by: stack scanning
[task 2016-10-12T09:45:00.643811Z] 09:45:00     INFO -  59  app_process + 0x13a2
[task 2016-10-12T09:45:00.644058Z] 09:45:00     INFO -       sp = 0xbef339e8    pc = 0x2a0013a4
[task 2016-10-12T09:45:00.644304Z] 09:45:00     INFO -      Found by: stack scanning
[task 2016-10-12T09:45:00.644524Z] 09:45:00     INFO -  60  libdvm.so + 0x3cad3
[task 2016-10-12T09:45:00.644909Z] 09:45:00     INFO -       sp = 0xbef339ec    pc = 0x4087aad5
[task 2016-10-12T09:45:00.645111Z] 09:45:00     INFO -      Found by: stack scanning
[task 2016-10-12T09:45:00.645376Z] 09:45:00     INFO -  61  libandroid_runtime.so + 0x8dcc5
[task 2016-10-12T09:45:00.645624Z] 09:45:00     INFO -       sp = 0xbef339fc    pc = 0x40193cc7
[task 2016-10-12T09:45:00.645852Z] 09:45:00     INFO -      Found by: stack scanning
[task 2016-10-12T09:45:00.646008Z] 09:45:00     INFO -  62  libandroid_runtime.so + 0x4b68f
[task 2016-10-12T09:45:00.646243Z] 09:45:00     INFO -       sp = 0xbef33a08    pc = 0x40151691
[task 2016-10-12T09:45:00.646479Z] 09:45:00     INFO -      Found by: stack scanning
[task 2016-10-12T09:45:00.646703Z] 09:45:00     INFO -  63  app_process + 0x13a2
[task 2016-10-12T09:45:00.647000Z] 09:45:00     INFO -       sp = 0xbef33a14    pc = 0x2a0013a4
[task 2016-10-12T09:45:00.647177Z] 09:45:00     INFO -      Found by: stack scanning
[task 2016-10-12T09:45:00.647427Z] 09:45:00     INFO -  64  libandroid_runtime.so + 0x4c311
[task 2016-10-12T09:45:00.647675Z] 09:45:00     INFO -       sp = 0xbef33a18    pc = 0x40152313
[task 2016-10-12T09:45:00.647871Z] 09:45:00     INFO -      Found by: stack scanning
[task 2016-10-12T09:45:00.648137Z] 09:45:00     INFO -  65  dalvik-LinearAlloc (deleted) + 0x9cc2e
[task 2016-10-12T09:45:00.648338Z] 09:45:00     INFO -       sp = 0xbef33a1c    pc = 0x4c503c30
[task 2016-10-12T09:45:00.648516Z] 09:45:00     INFO -      Found by: stack scanning
[task 2016-10-12T09:45:00.648754Z] 09:45:00     INFO -  66  libc.so!dlmalloc [malloc.c : 4695 + 0x7]
[task 2016-10-12T09:45:00.648992Z] 09:45:00     INFO -       sp = 0xbef33a48    pc = 0x400375f7
[task 2016-10-12T09:45:00.649207Z] 09:45:00     INFO -      Found by: stack scanning
(Assignee)

Comment 1

2 years ago
[task 2016-10-12T09:45:02.023006Z] 09:45:02     INFO -  10-12 02:44:31.087 D/GeckoBrowserApp( 1585): onLocaleReady: en_US
[task 2016-10-12T09:45:02.023224Z] 09:45:02     INFO -  10-12 02:44:31.097 D/GeckoNetworkManager( 1585): Incoming event receivedUpdate for state OnNoListeners -> OnNoListeners
[task 2016-10-12T09:45:02.023484Z] 09:45:02     INFO -  10-12 02:44:31.117 D/GeckoNetworkManager( 1585): New network state: UP, CELLULAR, CELL_3G
[task 2016-10-12T09:45:02.023728Z] 09:45:02     INFO -  10-12 02:44:31.337 D/GeckoSessInfo( 1585): Recording start of session: 1476265470967
[task 2016-10-12T09:45:02.023976Z] 09:45:02     INFO -  10-12 02:44:31.536 D/libEGL  ( 1585): loaded /system/lib/egl/libEGL_emulation.so
[task 2016-10-12T09:45:02.024273Z] 09:45:02     INFO -  10-12 02:44:31.546 D/        ( 1585): HostConnection::get() New Host Connection established 0x2a21ca68, tid 1585
[task 2016-10-12T09:45:02.024519Z] 09:45:02     INFO -  10-12 02:44:31.566 D/libEGL  ( 1585): loaded /system/lib/egl/libGLESv1_CM_emulation.so
[task 2016-10-12T09:45:02.024749Z] 09:45:02     INFO -  10-12 02:44:31.576 D/libEGL  ( 1585): loaded /system/lib/egl/libGLESv2_emulation.so
[task 2016-10-12T09:45:02.025010Z] 09:45:02     INFO -  10-12 02:44:31.626 W/EGL_emulation( 1585): eglSurfaceAttrib not implemented
[task 2016-10-12T09:45:02.025226Z] 09:45:02     INFO -  10-12 02:44:31.636 D/OpenGLRenderer( 1585): Enabling debug mode 0
[task 2016-10-12T09:45:02.025569Z] 09:45:02     INFO -  10-12 02:44:31.777 D/Telemetry( 1585): SendUIEvent: event = launch.1 method = homescreen timestamp = 511686 extras = launcher
[task 2016-10-12T09:45:02.025734Z] 09:45:02     INFO -  10-12 02:44:31.817 I/Choreographer( 1585): Skipped 39 frames!  The application may be doing too much work on its main thread.
[task 2016-10-12T09:45:02.025950Z] 09:45:02     INFO -  10-12 02:44:32.917 E/SQLiteLog( 1585): (1) no such table: bookmarks
[task 2016-10-12T09:45:02.026225Z] 09:45:02     INFO -  10-12 02:44:33.207 D/GeckoTelemetryUploadSer( 1585): Telemetry upload feature is disabled by intent (in testing?)
[task 2016-10-12T09:45:02.026524Z] 09:45:02     INFO -  10-12 02:44:33.207 D/GeckoTelemetryCorePingD( 1585): Core ping upload disabled by profile config. Returning.
[task 2016-10-12T09:45:02.026779Z] 09:45:02     INFO -  10-12 02:44:33.237 I/ActivityManager(  277): Displayed org.mozilla.fennec/org.mozilla.gecko.BrowserApp: +3s996ms
[task 2016-10-12T09:45:02.026970Z] 09:45:02     INFO -  10-12 02:44:33.317 D/GeckoToolbar( 1585): onTabChanged: SELECTED
[task 2016-10-12T09:45:02.027218Z] 09:45:02     INFO -  10-12 02:44:33.377 I/GeckoToolbarDisplayLayout( 1585): zerdatime 513282 - Throbber stop
[task 2016-10-12T09:45:02.027440Z] 09:45:02     INFO -  10-12 02:44:33.396 D/GeckoBrowserApp( 1585): BrowserApp.onTabChanged: 0: SELECTED
[task 2016-10-12T09:45:02.027782Z] 09:45:02     INFO -  10-12 02:44:33.607 D/GeckoToolbar( 1585): onTabChanged: RESTORED
[task 2016-10-12T09:45:02.028030Z] 09:45:02     INFO -  10-12 02:44:33.607 D/GeckoToolbar( 1585): onTabChanged: MENU_UPDATED
[task 2016-10-12T09:45:02.028302Z] 09:45:02     INFO -  10-12 02:44:33.626 D/GeckoBrowserApp( 1585): BrowserApp.onTabChanged: 0: MENU_UPDATED
[task 2016-10-12T09:45:02.028548Z] 09:45:02     INFO -  10-12 02:44:33.828 W/google-breakpad( 1625): ExceptionHandler::WaitForContinueSignal waiting for continue signal...
[task 2016-10-12T09:45:02.028931Z] 09:45:02     INFO -  10-12 02:44:33.847 W/google-breakpad( 1585): ExceptionHandler::GenerateDump cloned child
Blocks: 1309300
Priority: -- → P3

Comment 2

8 months ago
1 failures in 939 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 1

Platform breakdown:
* android-api-16-gradle: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1309522&startday=2017-08-28&endday=2017-09-03&tree=all
(Assignee)

Updated

7 months ago
Assignee: nobody → gbrown
Status: NEW → RESOLVED
Last Resolved: 7 months ago
Resolution: --- → WORKSFORME

Comment 3

7 months ago
1 failures in 885 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-beta: 1

Platform breakdown:
* android-api-16-gradle: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1309522&startday=2017-09-25&endday=2017-10-01&tree=all

Comment 4

5 months ago
1 failures in 849 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-central: 1

Platform breakdown:
* android-api-16-gradle: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1309522&startday=2017-11-06&endday=2017-11-12&tree=all
You need to log in before you can comment on or make changes to this bug.